Bug 170703 - pam_stack is deprecated
Summary: pam_stack is deprecated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-13 20:50 UTC by Tomas Mraz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-14 13:30:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome-screensaver.pam (41 bytes, text/plain)
2005-10-13 20:50 UTC, Tomas Mraz
no flags Details

Description Tomas Mraz 2005-10-13 20:50:47 UTC
Created attachment 119948 [details]
gnome-screensaver.pam

Comment 1 Tomas Mraz 2005-10-13 20:50:47 UTC
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities
(system-config-*).

Please use the attached pam configuration files for gnome-screensaver.

Comment 2 Matthias Clasen 2005-10-14 13:30:44 UTC
Will be fixed in the next build


Note You need to log in before you can comment on or make changes to this bug.